<main class="main">
    <section class="main__home fade-in" *ngFor="let home of dataHome">
        <div class="main__home-title">
            <h1 class="main__home-title-name">{{ home.name }}</h1>
            <h1 class="main__home-title-lastname">{{ home.lastname }}</h1>
        </div>
        <p class="main__home-description">{{ home.description }}</p>
    </section>
</main>